<template>
  <div>
    <div id="page-content-wrapper">
      <div class="container-fluid">
        <div class="row">
          <div class="col-lg-12">
            <section>
              <div style="text-align: center">
                <img alt="Vue logo" src="../assets/table_of_content.png" />
              </div>
            </section>
          </div>
        </div>
      </div>
    </div>
  </div>
</template>

<script>
export default {};
</script>

<style scoped>
.first-letter {
  font-size: 70px;
  line-height: 70px;
  color: #c09e7c;
}
</style>